Debian Bug report logs - #706838
ITP: tryton-modules-account-stock-continental -- Account Stock Continental Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 13:06:13 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-account-stock-continental/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706838; Package wnpp. (Sun, 05 May 2013 13:06:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 13:06:17 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-account-stock-continental -- Account Stock Continental Module for the Tryton Application Platform
Date: Sun, 5 May 2013 15:04:32 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-account-stock-continental
  Version         : 2.8.0 Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Account Stock Continental
  Module) 
  Tryton is a high-level general purpose application platform written
  in Python and using PostgreSQL as database engine. It is the core base of a
  complete business solution.
 .
 This package adds the continental accounting model for stock valuation.



This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 706838: 706943 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:57:24 GMT) Full text and rfc822 format available.

Added indication that bug 706838 blocks 706837 Request was from Mathias Behrle <mathiasb@m9s.biz> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:33:42 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:03:39 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:03:39 GMT) Full text and rfc822 format available.

Message #14 received at 706838-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706838-close@bugs.debian.org
Subject: Bug#706838: fixed in tryton-modules-account-stock-continental 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:08 +0000
Source: tryton-modules-account-stock-continental
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-account-stock-continental, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706838@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-account-stock-continental package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:15:33 +0100
Source: tryton-modules-account-stock-continental
Binary: tryton-modules-account-stock-continental
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-account-stock-continental - Tryton Application Platform (Account Stock Continental Module)
Closes: 706838
Changes: 
 tryton-modules-account-stock-continental (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-account-stock-continental (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-account-stock-continental (2.8.1-2) unstable; urgency=low
 .
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-account-stock-continental (2.8.1-1) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Merging upstream version 2.8.1.
 .
 tryton-modules-account-stock-continental (2.8.0-1) experimental; urgency=low
 .
   * Merging upstream version 2.8.0.
   * Updating copyright.
   * First upload to Debian (Closes: #706838).
 .
 tryton-modules-account-stock-continental (2.6.1-2) experimental; urgency=low
 .
   * Improving update of major version in Depends.
 .
 tryton-modules-account-stock-continental (2.6.1-1) experimental; urgency=low
 .
   * Initial packaging.
Checksums-Sha1: 
 559440872f32182a0fc075b38ce7ee4336fefe4e 1976 tryton-modules-account-stock-continental_3.0.0-2.dsc
 9bd60eef6c87598cbacf443908a9e4f63e4e0b24 27120 tryton-modules-account-stock-continental_3.0.0.orig.tar.xz
 65315e55698f2beea0f2c23087f473f05c0ced8d 9588 tryton-modules-account-stock-continental_3.0.0-2.debian.tar.xz
 0f88361411ba1b7736fb709f8b65b2f40e08da68 18778 tryton-modules-account-stock-continental_3.0.0-2_all.deb
Checksums-Sha256: 
 88a87de70337034573299c5d219eaf4c4ef1203c55a9fb86759e4fa5de021f77 1976 tryton-modules-account-stock-continental_3.0.0-2.dsc
 193da2099ace30b0bcd11fa0e1d2b6037b4f8f48d02cd40e99ee3eaba548b5ec 27120 tryton-modules-account-stock-continental_3.0.0.orig.tar.xz
 96d56bf2b4371e81351cd1c6a8bf9a18b5c0f44aa1cb740d3dd1a96951820639 9588 tryton-modules-account-stock-continental_3.0.0-2.debian.tar.xz
 6e199ff977b08775742f00cf9d9510e9479e69c1e2d468a90f683f183f3f30d9 18778 tryton-modules-account-stock-continental_3.0.0-2_all.deb
Files: 
 b303254b9d9cda982c08b0f7b62f9eb8 1976 python optional tryton-modules-account-stock-continental_3.0.0-2.dsc
 28eaa0d33c785a74299c721a29fb2876 27120 python optional tryton-modules-account-stock-continental_3.0.0.orig.tar.xz
 c0856f531ec58d34ea67a012d7696067 9588 python optional tryton-modules-account-stock-continental_3.0.0-2.debian.tar.xz
 d0a8502cd3593bea18d02be7ccce8a19 18778 python optional tryton-modules-account-stock-continental_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2wlAAoJEAOIHavrwpq5pegH/Atv25f5XpPEFDUCAiw2RxmM
zgpyUrvPCLJlFehJL3g/bFWIiKWsbBwBQqpoBIMwZVd/i2osZKIbqvt7KIe4YMhM
ZYCgfqgvz5Z8gOxqjKQh4yaOVDBDmJH/NOaouPWtCsRlKdSc/cmi8QcxQGLGDqsp
jy9aXJh8VbSUk+PTxDzsIQFCLcODMnAc8yz8rXB/TBDi7X+Li5M4tTbFi6SLK15e
FV5oUc3hagws5SOaEtZZpw5/wvX8emVT5rhkr5Q5qi5sWcAOYDqomc9RPsHtHbKU
1joPJPmtEtHdcf5duzvQ0Ur1RG2l5KNgOIL2wWubdcAOZtpoO0xx5PvUFDcT2JI=
=nei8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:32:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:19:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.